---
name: Camilo Villanueva Santiago
start_date: 2019-05-06
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/sales/smb-customer-advocate/">SMB Account Executive</a>
reports_to: hmason
twitter: camiloibg
gitlab: cvillanueva1
picture: cvillanueva1.png
departments:
- Sales
- Sales NQR
- Commercial Sales
story: |
  Camilo's first contact with an opensource project was back in 2017 and then he fell in love with the idea of community and                  contribution that it involves.

  He is passionate about technology and business development. In his spare time, Camilo loves traveling, attend community             meetups and surfing the world wide web.
